<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
    <title>heavy-navbar - Heavy Light Studios</title>
    <link href="/build/heavynavbar.css" rel="stylesheet">
    <script src="/build/heavynavbar.js"></script>
</head>
<body>

<!--<heavy-navbar menu-items='[{"name":"Home","url":"/"},-->
<!--{"name":"About","url":"#About"},-->
<!--{"name":"Blog","url":"#url"},-->
<!--{"name":"Contact","url":"#contact"}]'>-->
<!--</heavy-navbar>-->

<heavy-navbar position="fixed-scroll" item-count="4">
    <a href="/" slot="item-1">Home</a>
    <a href=#About slot="item-2">About</a>
    <a href="#Blog" slot="item-3">Blog</a>
    <a href="#Contact" slot="item-4">Contact</a>
</heavy-navbar>
<section class="fill"></section>
</body>
</html>
